 
     
    Add-Type -AssemblyName System.Windows.Forms 
    Add-Type -AssemblyName System.Drawing 
    $MyForm = New-Object System.Windows.Forms.Form 
    $MyForm.Text="MyForm" 
    $MyForm.Size = New-Object System.Drawing.Size(300,300) 
     
 
        $mComboBoX1 = New-Object System.Windows.Forms.ComboBoX 
                $mComboBoX1.Text="ComboBoX1" 
                $mComboBoX1.Top="51" 
                $mComboBoX1.Left="35" 
                $mComboBoX1.Anchor="Left,Top" 
                $mComboBoX1.items.Add('A')
        $mComboBoX1.Size = New-Object System.Drawing.Size(100,23) 
        $MyForm.Controls.Add($mComboBoX1) 
        $MyForm.ShowDialog()
